@charset "utf-8";
/* *****************************************************
*	レイアウト																						*
* *****************************************************/
#contents {
	display: grid;
	grid-template-areas: 
		"inquiry";
	grid-template-columns: 100%;
	grid-auto-rows: auto;
	margin: 2%;
}

/* *****************************************************
*	Contact Us																						*
* *****************************************************/
#inquiry {
	grid-area: inquiry;
}

#inquiry table {
	width: 100%;
	margin: 5% 0;
}

#inquiry table th{
	padding: 3%;
	color: #3a216a;
	border: 2px solid #EDEDED;
	background-color: #EDEDED;
	text-align: center;
	font-weight: bold;
}

#inquiry table td{
	padding: 3%;
	color: #000000;
	border: 2px solid #EDEDED;
}

#inquiry table td input{
	width: 100%;
}

#inquiry .button {
	width: 50%;
	margin: 0 40% 10% 40%;
}

#inquiry .button a {
	text-align: center;
}





